Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1965792

Summary: gpxsee-13.18 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gpxseeAssignee: Nikola Forró <nforro>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: nforro
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 9.1 (#1965792)
none
[patch] Update to 9.2 (#1965792)
none
Update to 9.5 (#1965792)
none
Update to 9.6 (#1965792)
none
Update to 9.7 (#1965792)
none
Update to 9.8 (#1965792)
none
Update to 9.9 (#1965792)
none
Update to 9.10 (#1965792)
none
Update to 9.11 (#1965792)
none
Update to 9.12 (#1965792)
none
Update to 10.1 (#1965792)
none
Update to 10.2 (#1965792)
none
Update to 10.3 (#1965792)
none
Update to 10.5 (#1965792)
none
Update to 10.6 (#1965792)
none
Update to 10.7 (#1965792)
none
Update to 11.0 (#1965792)
none
Update to 11.1 (#1965792)
none
Update to 11.2 (#1965792)
none
Update to 11.3 (#1965792)
none
Update to 11.5 (#1965792)
none
Update to 11.6 (#1965792)
none
Update to 11.7 (#1965792)
none
Update to 11.8 (#1965792)
none
Update to 11.9 (#1965792)
none
Update to 11.10 (#1965792)
none
Update to 11.11 (#1965792)
none
Update to 11.12 (#1965792)
none
Update to 12.0 (#1965792)
none
Update to 12.1 (#1965792)
none
Update to 12.2 (#1965792)
none
Update to 12.3 (#1965792)
none
Update to 12.4 (#1965792)
none
Update to 13.0 (#1965792)
none
Update to 13.1 (#1965792)
none
Update to 13.2 (#1965792)
none
Update to 13.3 (#1965792)
none
Update to 13.4 (#1965792)
none
Update to 13.5 (#1965792)
none
Update to 13.7 (#1965792)
none
Update to 13.8 (#1965792)
none
Update to 13.10 (#1965792)
none
Update to 13.11 (#1965792)
none
Update to 13.12 (#1965792)
none
Update to 13.13 (#1965792)
none
Update to 13.14 (#1965792)
none
Update to 13.15 (#1965792)
none
Update to 13.16 (#1965792)
none
Update to 13.17 (#1965792)
none
Update to 13.18 (#1965792) none

Description Upstream Release Monitoring 2021-05-30 00:50:35 UTC
Latest upstream release: 9.1
Current version/release in rawhide: 9.0-1.fc35
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 1 Upstream Release Monitoring 2021-05-30 00:50:41 UTC
Created attachment 1788052 [details]
[patch] Update to 9.1 (#1965792)

Comment 2 Upstream Release Monitoring 2021-05-30 01:01:48 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-9.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68985624

Comment 3 Upstream Release Monitoring 2021-06-30 10:52:44 UTC
Latest upstream release: 9.2
Current version/release in rawhide: 9.0-1.fc35
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 4 Upstream Release Monitoring 2021-06-30 10:52:56 UTC
Created attachment 1796212 [details]
[patch] Update to 9.2 (#1965792)

Comment 5 Upstream Release Monitoring 2021-06-30 11:03:58 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-9.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71072222

Comment 6 Upstream Release Monitoring 2021-08-23 07:24:19 UTC
Latest upstream release: 9.5
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 7 Upstream Release Monitoring 2021-08-23 07:24:25 UTC
Created attachment 1802216 [details]
Update to 9.5 (#1965792)

Comment 8 Upstream Release Monitoring 2021-08-23 17:01:07 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-9.5-1.fc32.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90013520

Comment 9 Upstream Release Monitoring 2021-09-17 17:52:25 UTC
Latest upstream release: 9.6
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 10 Upstream Release Monitoring 2021-09-17 17:52:29 UTC
Created attachment 1802351 [details]
Update to 9.6 (#1965792)

Comment 11 Upstream Release Monitoring 2021-09-18 09:59:23 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-9.6-1.fc32.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90017447

Comment 12 Upstream Release Monitoring 2021-09-27 00:53:35 UTC
Latest upstream release: 9.7
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 13 Upstream Release Monitoring 2021-09-27 00:53:41 UTC
Created attachment 1802717 [details]
Update to 9.7 (#1965792)

Comment 14 Upstream Release Monitoring 2021-09-27 08:15:18 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-9.7-1.fc32.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90021545

Comment 15 Upstream Release Monitoring 2021-10-14 04:36:52 UTC
Latest upstream release: 9.8
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 16 Upstream Release Monitoring 2021-10-14 04:36:56 UTC
Created attachment 1803102 [details]
Update to 9.8 (#1965792)

Comment 17 Upstream Release Monitoring 2021-10-14 04:47:07 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-9.8-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90026166

Comment 18 Upstream Release Monitoring 2021-10-16 13:11:44 UTC
Latest upstream release: 9.9
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 19 Upstream Release Monitoring 2021-10-16 13:11:49 UTC
Created attachment 1803137 [details]
Update to 9.9 (#1965792)

Comment 20 Upstream Release Monitoring 2021-10-16 16:07:34 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-9.9-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90026784

Comment 21 Upstream Release Monitoring 2021-10-25 13:56:58 UTC
Latest upstream release: 9.10
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 22 Upstream Release Monitoring 2021-10-25 13:57:02 UTC
Created attachment 1803271 [details]
Update to 9.10 (#1965792)

Comment 23 Upstream Release Monitoring 2021-10-25 14:56:42 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-9.10-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90028846

Comment 24 Upstream Release Monitoring 2021-11-01 00:21:10 UTC
Latest upstream release: 9.11
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 25 Upstream Release Monitoring 2021-11-01 00:21:15 UTC
Created attachment 1803397 [details]
Update to 9.11 (#1965792)

Comment 26 Upstream Release Monitoring 2021-11-01 08:44:25 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-9.11-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90030610

Comment 27 Upstream Release Monitoring 2021-11-18 06:52:42 UTC
Latest upstream release: 9.12
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 28 Upstream Release Monitoring 2021-11-18 06:52:46 UTC
Created attachment 1803688 [details]
Update to 9.12 (#1965792)

Comment 29 Upstream Release Monitoring 2021-12-02 09:04:17 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-9.12-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90002043

Comment 30 Upstream Release Monitoring 2021-12-08 05:13:57 UTC
Latest upstream release: 10.0
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 31 Upstream Release Monitoring 2021-12-08 05:14:02 UTC
Scratch build failed. Details bellow:

GSSAPIAuthError: unable to obtain a session (gssapi auth failed: koji.ServerOffline: configuration error)
Use following documentation to debug kerberos/gssapi auth issues. https://docs.pagure.org/koji/kerberos_gssapi_debug/
Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 195, in build
    session = self._session_maker()
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 422, in _session_maker
    result = koji_session.krb_login(
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2465, in krb_login
    return self.gssapi_login(principal=principal, keytab=keytab,
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2531, in gssapi_login
    raise GSSAPIAuthError(err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 32 Upstream Release Monitoring 2022-01-02 22:53:33 UTC
Latest upstream release: 10.1
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/

Comment 33 Upstream Release Monitoring 2022-01-02 22:53:42 UTC
Created attachment 1804313 [details]
Update to 10.1 (#1965792)

Comment 34 Upstream Release Monitoring 2022-01-21 22:17:28 UTC
Latest upstream release: 10.2
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/

Comment 35 Upstream Release Monitoring 2022-01-21 22:17:33 UTC
Created attachment 1804664 [details]
Update to 10.2 (#1965792)

Comment 36 Upstream Release Monitoring 2022-01-21 22:32:33 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-10.2-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90509988

Comment 37 Upstream Release Monitoring 2022-02-03 17:48:39 UTC
Latest upstream release: 10.3
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/

Comment 38 Upstream Release Monitoring 2022-02-03 17:48:44 UTC
Created attachment 1804949 [details]
Update to 10.3 (#1965792)

Comment 39 Upstream Release Monitoring 2022-02-03 18:06:37 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-10.3-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90546021

Comment 40 Upstream Release Monitoring 2022-03-27 22:46:52 UTC
Latest upstream release: 10.5
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/

Comment 41 Upstream Release Monitoring 2022-03-27 22:46:57 UTC
Created attachment 1805691 [details]
Update to 10.5 (#1965792)

Comment 42 Upstream Release Monitoring 2022-03-27 22:57:14 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-10.5-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90020574

Comment 43 Upstream Release Monitoring 2022-04-13 11:17:01 UTC
Latest upstream release: 10.6
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/

Comment 44 Upstream Release Monitoring 2022-04-13 11:17:10 UTC
Created attachment 1805985 [details]
Update to 10.6 (#1965792)

Comment 45 Upstream Release Monitoring 2022-04-13 11:21:21 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-10.6-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90038331

Comment 46 Upstream Release Monitoring 2022-04-24 18:22:15 UTC
Latest upstream release: 10.7
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/

Comment 47 Upstream Release Monitoring 2022-04-24 18:22:21 UTC
Created attachment 1806191 [details]
Update to 10.7 (#1965792)

Comment 48 Upstream Release Monitoring 2022-04-24 18:26:17 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-10.7-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90054446

Comment 49 Upstream Release Monitoring 2022-05-31 03:36:10 UTC
Releases retrieved: 11.0
Upstream release that is considered latest: 11.0
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 50 Upstream Release Monitoring 2022-05-31 03:36:15 UTC
Created attachment 1807002 [details]
Update to 11.0 (#1965792)

Comment 51 Upstream Release Monitoring 2022-06-03 08:25:47 UTC
Releases retrieved: 11.1
Upstream release that is considered latest: 11.1
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 52 Upstream Release Monitoring 2022-06-03 08:25:52 UTC
Created attachment 1807083 [details]
Update to 11.1 (#1965792)

Comment 53 Upstream Release Monitoring 2022-08-01 16:41:20 UTC
Releases retrieved: 11.2
Upstream release that is considered latest: 11.2
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 54 Upstream Release Monitoring 2022-08-01 16:41:24 UTC
Created attachment 1808217 [details]
Update to 11.2 (#1965792)

Comment 55 Upstream Release Monitoring 2022-08-01 16:45:44 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.2-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90137617

Comment 56 Upstream Release Monitoring 2022-08-11 02:53:19 UTC
Releases retrieved: 11.3
Upstream release that is considered latest: 11.3
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 57 Upstream Release Monitoring 2022-08-11 02:53:23 UTC
Created attachment 1808440 [details]
Update to 11.3 (#1965792)

Comment 58 Upstream Release Monitoring 2022-08-11 02:57:59 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.3-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90150472

Comment 59 Upstream Release Monitoring 2022-09-04 22:19:27 UTC
Releases retrieved: 11.4
Upstream release that is considered latest: 11.4
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 60 Upstream Release Monitoring 2022-09-04 22:19:31 UTC
Scratch build failed. Details below:

GSSAPIAuthError: unable to obtain a session (gssapi auth failed: requests.exceptions.HTTPError: 503 Server Error: Service Unavailable for url: https://koji.stg.fedoraproject.org/kojihub/ssllogin)
Use following documentation to debug kerberos/gssapi auth issues. https://docs.pagure.org/koji/kerberos_gssapi_debug/
Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 195, in build
    session = self._session_maker()
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 422, in _session_maker
    result = koji_session.krb_login(
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2486, in krb_login
    return self.gssapi_login(principal=principal, keytab=keytab,
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 2576, in gssapi_login
    raise GSSAPIAuthError(err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 61 Upstream Release Monitoring 2022-09-28 14:34:00 UTC
Releases retrieved: 11.5
Upstream release that is considered latest: 11.5
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 62 Upstream Release Monitoring 2022-09-28 14:34:06 UTC
Created attachment 1808683 [details]
Update to 11.5 (#1965792)

Comment 63 Upstream Release Monitoring 2022-09-28 14:38:41 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.5-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96001930

Comment 64 Upstream Release Monitoring 2022-10-10 05:55:27 UTC
Releases retrieved: 11.6
Upstream release that is considered latest: 11.6
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 65 Upstream Release Monitoring 2022-10-10 05:55:32 UTC
Created attachment 1808888 [details]
Update to 11.6 (#1965792)

Comment 66 Upstream Release Monitoring 2022-11-07 09:29:32 UTC
Releases retrieved: 11.7
Upstream release that is considered latest: 11.7
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 67 Upstream Release Monitoring 2022-11-07 09:29:37 UTC
Created attachment 1809523 [details]
Update to 11.7 (#1965792)

Comment 68 Upstream Release Monitoring 2022-11-07 09:34:16 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.7-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96008339

Comment 69 Upstream Release Monitoring 2022-11-12 16:08:56 UTC
Releases retrieved: 11.8
Upstream release that is considered latest: 11.8
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 70 Upstream Release Monitoring 2022-11-12 16:09:01 UTC
Created attachment 1809643 [details]
Update to 11.8 (#1965792)

Comment 71 Upstream Release Monitoring 2022-11-12 16:13:37 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.8-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96008870

Comment 72 Upstream Release Monitoring 2022-11-18 01:04:44 UTC
Releases retrieved: 11.9
Upstream release that is considered latest: 11.9
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 73 Upstream Release Monitoring 2022-11-18 01:04:49 UTC
Created attachment 1809744 [details]
Update to 11.9 (#1965792)

Comment 74 Upstream Release Monitoring 2022-11-18 01:10:02 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.9-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96009428

Comment 75 Upstream Release Monitoring 2022-11-27 23:09:42 UTC
Releases retrieved: 11.10
Upstream release that is considered latest: 11.10
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 76 Upstream Release Monitoring 2022-11-27 23:09:47 UTC
Created attachment 1809907 [details]
Update to 11.10 (#1965792)

Comment 77 Upstream Release Monitoring 2022-11-27 23:14:37 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.10-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96010245

Comment 78 Upstream Release Monitoring 2022-12-11 08:10:00 UTC
Releases retrieved: 11.11
Upstream release that is considered latest: 11.11
Current version/release in rawhide: 7.3-1.fc30
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 79 Upstream Release Monitoring 2022-12-11 08:10:05 UTC
Created attachment 1809999 [details]
Update to 11.11 (#1965792)

Comment 80 Upstream Release Monitoring 2022-12-11 08:16:28 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.11-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96011232

Comment 81 Upstream Release Monitoring 2023-01-27 18:14:30 UTC
Releases retrieved: 11.12
Upstream release that is considered latest: 11.12
Current version/release in rawhide: 11.11-2.fc38
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 82 Upstream Release Monitoring 2023-01-27 18:14:35 UTC
Created attachment 1810900 [details]
Update to 11.12 (#1965792)

Comment 83 Upstream Release Monitoring 2023-01-27 18:20:02 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-11.12-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96021224

Comment 84 Upstream Release Monitoring 2023-02-10 01:38:51 UTC
Releases retrieved: 12.0
Upstream release that is considered latest: 12.0
Current version/release in rawhide: 11.11-2.fc38
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 85 Upstream Release Monitoring 2023-02-10 01:38:56 UTC
Created attachment 1811162 [details]
Update to 12.0 (#1965792)

Comment 86 Upstream Release Monitoring 2023-02-10 01:57:19 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-12.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96024488

Comment 87 Upstream Release Monitoring 2023-02-18 19:04:38 UTC
Releases retrieved: 12.1
Upstream release that is considered latest: 12.1
Current version/release in rawhide: 11.11-2.fc38
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 88 Upstream Release Monitoring 2023-02-18 19:04:43 UTC
Created attachment 1811368 [details]
Update to 12.1 (#1965792)

Comment 89 Upstream Release Monitoring 2023-02-18 19:10:02 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-12.1-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96026785

Comment 90 Upstream Release Monitoring 2023-03-05 12:58:23 UTC
Releases retrieved: 12.2
Upstream release that is considered latest: 12.2
Current version/release in rawhide: 12.1-2.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 91 Upstream Release Monitoring 2023-03-05 12:58:28 UTC
Created attachment 1811675 [details]
Update to 12.2 (#1965792)

Comment 92 Upstream Release Monitoring 2023-03-05 13:03:25 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-12.2-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96030478

Comment 93 Upstream Release Monitoring 2023-03-26 11:32:41 UTC
Releases retrieved: 12.3
Upstream release that is considered latest: 12.3
Current version/release in rawhide: 12.2-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 94 Upstream Release Monitoring 2023-03-26 11:32:45 UTC
Created attachment 1812120 [details]
Update to 12.3 (#1965792)

Comment 95 Upstream Release Monitoring 2023-03-26 11:33:22 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-12.3-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96035316

Comment 96 Upstream Release Monitoring 2023-04-11 14:48:08 UTC
Releases retrieved: 12.4
Upstream release that is considered latest: 12.4
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 97 Upstream Release Monitoring 2023-04-11 14:48:13 UTC
Created attachment 1812399 [details]
Update to 12.4 (#1965792)

Comment 98 Upstream Release Monitoring 2023-04-11 14:49:07 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-12.4-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96038052

Comment 99 Upstream Release Monitoring 2023-04-28 13:29:12 UTC
Releases retrieved: 13.0
Upstream release that is considered latest: 13.0
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 100 Upstream Release Monitoring 2023-04-28 13:29:16 UTC
Created attachment 1812722 [details]
Update to 13.0 (#1965792)

Comment 101 Upstream Release Monitoring 2023-04-28 13:35:01 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110001430

Comment 102 Upstream Release Monitoring 2023-05-06 02:59:22 UTC
Releases retrieved: 13.1
Upstream release that is considered latest: 13.1
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 103 Upstream Release Monitoring 2023-05-06 02:59:26 UTC
Created attachment 1812865 [details]
Update to 13.1 (#1965792)

Comment 104 Upstream Release Monitoring 2023-05-06 03:06:03 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.1-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110003198

Comment 105 Upstream Release Monitoring 2023-05-13 03:30:27 UTC
Releases retrieved: 13.2
Upstream release that is considered latest: 13.2
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 106 Upstream Release Monitoring 2023-05-13 03:30:32 UTC
Created attachment 1813009 [details]
Update to 13.2 (#1965792)

Comment 107 Upstream Release Monitoring 2023-05-13 03:35:41 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.2-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110004955

Comment 108 Upstream Release Monitoring 2023-05-21 17:21:21 UTC
Releases retrieved: 13.3
Upstream release that is considered latest: 13.3
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 109 Upstream Release Monitoring 2023-05-21 17:21:26 UTC
Created attachment 1813204 [details]
Update to 13.3 (#1965792)

Comment 110 Upstream Release Monitoring 2023-05-21 17:26:52 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.3-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110006785

Comment 111 Upstream Release Monitoring 2023-06-10 21:52:03 UTC
Releases retrieved: 13.4
Upstream release that is considered latest: 13.4
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 112 Upstream Release Monitoring 2023-06-10 21:52:08 UTC
Created attachment 1813690 [details]
Update to 13.4 (#1965792)

Comment 113 Upstream Release Monitoring 2023-06-10 21:57:36 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.4-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110012031

Comment 114 Upstream Release Monitoring 2023-07-31 04:13:25 UTC
Releases retrieved: 13.5
Upstream release that is considered latest: 13.5
Current version/release in rawhide: 12.3-2.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 115 Upstream Release Monitoring 2023-07-31 04:13:30 UTC
Created attachment 1814926 [details]
Update to 13.5 (#1965792)

Comment 116 Upstream Release Monitoring 2023-08-14 03:50:14 UTC
Releases retrieved: 13.6
Upstream release that is considered latest: 13.6
Current version/release in rawhide: 13.5-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 117 Upstream Release Monitoring 2023-08-14 03:50:19 UTC
Scratch build failed. Details below:

GSSAPIAuthError: unable to obtain a session (gssapi auth failed: requests.exceptions.HTTPError: 503 Server Error: Service Unavailable for url: https://koji.stg.fedoraproject.org/kojihub/ssllogin)
Use following documentation to debug kerberos/gssapi auth issues. https://docs.pagure.org/koji/kerberos_gssapi_debug/
Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 249, in build
    session = self._session_maker()
              ^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 436, in _session_maker
    result = koji_session.gssapi_login(
             ^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2669, in gssapi_login
    raise GSSAPIAuthError(err)

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 118 Upstream Release Monitoring 2023-08-27 20:36:53 UTC
Releases retrieved: 13.7
Upstream release that is considered latest: 13.7
Current version/release in rawhide: 13.5-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 119 Upstream Release Monitoring 2023-08-27 20:37:01 UTC
Created attachment 1815578 [details]
Update to 13.7 (#1965792)

Comment 120 Upstream Release Monitoring 2023-08-27 20:47:43 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.7-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110075232

Comment 121 Upstream Release Monitoring 2023-09-08 19:49:07 UTC
Releases retrieved: 13.8
Upstream release that is considered latest: 13.8
Current version/release in rawhide: 13.5-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 122 Upstream Release Monitoring 2023-09-08 19:49:12 UTC
Created attachment 1816004 [details]
Update to 13.8 (#1965792)

Comment 123 Upstream Release Monitoring 2023-09-08 19:55:11 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.8-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110113191

Comment 124 Upstream Release Monitoring 2023-10-29 01:22:22 UTC
Releases retrieved: 13.10
Upstream release that is considered latest: 13.10
Current version/release in rawhide: 13.9-1.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 125 Upstream Release Monitoring 2023-10-29 01:22:30 UTC
Created attachment 1816577 [details]
Update to 13.10 (#1965792)

Comment 126 Upstream Release Monitoring 2023-10-29 02:07:48 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.10-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110406097

Comment 127 Upstream Release Monitoring 2023-11-19 17:22:03 UTC
Releases retrieved: 13.11
Upstream release that is considered latest: 13.11
Current version/release in rawhide: 13.9-1.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 128 Upstream Release Monitoring 2023-11-19 17:22:07 UTC
Created attachment 1817105 [details]
Update to 13.11 (#1965792)

Comment 129 Upstream Release Monitoring 2023-11-19 17:46:29 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.11-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110461224

Comment 130 Upstream Release Monitoring 2023-12-12 15:13:56 UTC
Releases retrieved: 13.12
Upstream release that is considered latest: 13.12
Current version/release in rawhide: 13.9-1.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 131 Upstream Release Monitoring 2023-12-12 15:14:01 UTC
Created attachment 1817658 [details]
Update to 13.12 (#1965792)

Comment 132 Upstream Release Monitoring 2023-12-12 15:19:55 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.12-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110506870

Comment 133 Upstream Release Monitoring 2023-12-19 17:46:16 UTC
Releases retrieved: 13.13
Upstream release that is considered latest: 13.13
Current version/release in rawhide: 13.12-1.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 134 Upstream Release Monitoring 2023-12-19 17:46:20 UTC
Created attachment 1817847 [details]
Update to 13.13 (#1965792)

Comment 135 Upstream Release Monitoring 2023-12-19 17:53:57 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.13-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110511708

Comment 136 Upstream Release Monitoring 2024-01-02 14:34:10 UTC
Releases retrieved: 13.14
Upstream release that is considered latest: 13.14
Current version/release in rawhide: 13.13-1.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 137 Upstream Release Monitoring 2024-01-02 14:34:15 UTC
Created attachment 1818100 [details]
Update to 13.14 (#1965792)

Comment 138 Upstream Release Monitoring 2024-01-02 14:50:06 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.14-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110536085

Comment 139 Upstream Release Monitoring 2024-01-22 16:07:26 UTC
Releases retrieved: 13.15
Upstream release that is considered latest: 13.15
Current version/release in rawhide: 13.13-1.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 140 Upstream Release Monitoring 2024-01-22 16:07:39 UTC
Created attachment 1818561 [details]
Update to 13.15 (#1965792)

Comment 141 Upstream Release Monitoring 2024-01-22 16:13:24 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.15-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110623279

Comment 142 Upstream Release Monitoring 2024-02-12 22:45:43 UTC
Releases retrieved: 13.16
Upstream release that is considered latest: 13.16
Current version/release in rawhide: 13.13-3.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 143 Upstream Release Monitoring 2024-02-12 22:45:49 UTC
Created attachment 1819121 [details]
Update to 13.16 (#1965792)

Comment 144 Upstream Release Monitoring 2024-03-08 07:25:18 UTC
Releases retrieved: 13.17
Upstream release that is considered latest: 13.17
Current version/release in rawhide: 13.13-3.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 145 Upstream Release Monitoring 2024-03-08 07:25:23 UTC
Created attachment 1819772 [details]
Update to 13.17 (#1965792)

Comment 146 Upstream Release Monitoring 2024-03-24 02:42:51 UTC
Releases retrieved: 13.18
Upstream release that is considered latest: 13.18
Current version/release in rawhide: 13.13-3.fc40
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gpxsee

Comment 147 Upstream Release Monitoring 2024-03-24 02:42:55 UTC
Created attachment 1820225 [details]
Update to 13.18 (#1965792)

Comment 148 Upstream Release Monitoring 2024-03-24 02:48:39 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gpxsee-13.18-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=120088271